import { defineComponent } from 'vue';
import CloseIcon from '@/assets/images/syjy/icon-close1.png';
import './index.syjy.scss';

export default defineComponent({
  name: 'HomeHotSpotList',
  render() {
    return (
      <div id="hotListWrap">
        <div id="hotListTitle">
          <div>
            <span id="hotListText">热点列表</span>
          </div>
        </div>
        <div id="hotListContent">
          <ul></ul>
        </div>

        <img id="hotListClose" src={CloseIcon} alt="" />
      </div>
    );
  },
});
